TestGroup:
    test_group: acc-sm-oleg142-client
    testhost: oleg142-client
    submission: Wed Jul 22 00:48:11 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Wed Jul 22 00:48:22 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 42
            return_code: 0
            error:
        -
            name: test_912
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 7
            return_code: 0
            error:
        duration: 125
        status: PASS
